[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLResCache' (#lcl)

# TResourceCacheDescriptor.AddToList

AddToList - add a descriptor to the list specified by First, Last.

## Declaration

Source position: lclrescache.pas line 70

`public procedure TResourceCacheDescriptor.AddToList(`
`var First: TResourceCacheDescriptor;`
`var Last: TResourceCacheDescriptor`
`);`